Subject: Re: [LARTC] LARTC mailing list

From: Benjamin Poirier <[email-masked]>
Date: Wed, 2 Nov 2011 13:54:14 -0400

On 11/10/22 15:10, Andrew Beverley wrote:
> On Sat, 2011-10-22 at 15:03 +0200, Niccolò Belli wrote:
> > Is someone still interested to bring LARTC to a new life?
> > I'm sorry for the subscription but the list didn't work anymore and it 
> > was unfeasible to CC 30+ addresses. Let me know if you want to 
> > unsubscribe and you don't know how to.
> 
> Thanks for doing this Niccolo. However, I'd rather see it hosted at
> vger.kernel.org for all the reasons previously outlined.
> 
> I was actually going to suggest a new list called net-users instead.
> There is netdev, netfilter-devel and netfilter, but not a general
> networking users list.

Isn't that what [email-masked] is/was supposed to be about?
Not sure what's its status, it's no longer listed on
http://vger.kernel.org/vger-lists.html, the last message I've received
on it was a month ago and it was mostly spam before that.

-Ben